Name:           auto-boot-check
Version:        0.1
Release:        1%{?dist}
Summary:        Tool for at-boot configuration consistency checks

License:        LGPL-2.0-or-later
Source0:        %{name}-%{version}.tar.xz

BuildRequires:  gcc meson

%description
Tool for at-boot configuration consistency checks

%prep
%autosetup -p1

%build
%meson
%meson_build

%install
%meson_install

%files
%doc README.md
%{_bindir}/auto-boot-check
%{_prefix}/lib/systemd/system/auto-boot-check.service
%dir %{_prefix}/lib/boot-check.d
%dir %{_sysconfdir}/boot-check.d

%changelog
* Fri Dec 13 2024 Alexander Larsson <alexl@redhat.com>
- Initial version
